html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0pt; padding: 0pt; border: 0pt none; outline: 0pt none; background: none repeat scroll 0% 0% transparent; text-align: left; font-size: 100%; vertical-align: baseline; }
html { overflow-y: scroll; }
body { font-size: 62.5%; font-family: arial,verdana,helvetica,georgia,'Lucida Grande','Lucida Sans Unicode','Trebuchet MS','Arial Black','Courier New','Times New Roman','Times',sans-serif; line-height: 1.35; height: 100%; text-align: center; }
h1, h2, h3, h4, h5, h6 { line-height: normal; font-weight: normal; }
ol, ul { list-style: none outside none; }
a, button { cursor: pointer; text-decoration: none; }
a:link, a:visited, a:hover, a:target, a:active {  }
img { display: block; }
fieldset { position: relative; }
select, input, texarea, button, textarea { font: 120% arial,sans-serif; }
:focus { outline: 0pt none; }
.clear { display: block; }
.clear:after { content: "."; clear: both; display: block; visibility: hidden; height: 0pt; line-height: 0pt; }
body { background: url('body.gif') repeat-x scroll 0pt 0pt rgb(63, 130, 171); }
#container { width: 970px; margin: 0pt auto; }
#content { background-color: #F7F7F7;  padding: 10px 10px 10px; width: 950px; }
#footer { background-color: #F7F7F7; padding: 20px 10px; }
#footer #first_row { height: auto ! important; float: left; margin-bottom: 20px; font-size:10px; }
#footer #first_row li { line-height: 18px; }
#footer #first_row  ul.one { float: left; width: 210px; padding-right: 5px;}
#footer #first_row  ul.two { float: left; width: 240px; padding-right: 5px;} 
#footer #first_row  ul.three { float: left; width: 220px; padding-right: 5px;}
#footer #first_row  ul.four { float: right; width: 240px; padding-right: 0px;}
#footer .footer_hdr { font-size:12px; border-bottom: 2px solid rgb(229, 229, 229); width: 146px; font-weight: bold; padding-bottom: 10px; margin-bottom: 15px; }
#footer .footer_hdr a { color: rgb(49, 89, 109); }
#footer .footer_hdr a:hover { text-decoration: none; color: rgb(229, 45, 13); }
#footer a { font-size: 1.1em; color: rgb(119, 119, 119); text-transform: capitalize; }
#footer a:hover { text-decoration: underline; }
#footer li.facebook a, #footer li.twitter a { padding-left: 23px; height: 17px; display: block; background-image: url('icons.png'); background-repeat: no-repeat; }
#footer li.twitter a { background-position: 0pt -1599px; }
#footer li.twitter a:hover { background-position: 0pt -1634px; }
#footer li.facebook a { background-position: 0pt -1698px; }
#footer li.facebook a:hover { background-position: 0pt -1737px; }
.footer_promo { float: left; margin: 0px 10px 0px; 10px padding: 5px 0pt 0pt 5px; width: 290px; }
.footer_promo img { display: block; }


/****************************************************************/
/* slider 
/****************************************************************/

#main { float: left; width: 918px; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 0px 15px 0pt; border-left: 1px solid rgb(221, 221, 221); border-right: 1px solid rgb(221, 221, 221); border-bottom: 1px solid rgb(221, 221, 221); margin-bottom: 10px; }

#slider { width: 950px; margin: 0pt auto; position: relative; }
.scroll { height: 250px; width: 870px; overflow-y: auto; overflow-x: hidden; position: relative; clear: left; background: none;}
.scrollContainer div.panel { padding: 20px 60px 20px 40px; height: 190px; width: 810px; }
ul.navigation a:hover {  color: green;   font-weight: bold; background: url('icons.png') no-repeat scroll 0pt -1032px transparent; padding-left: 8px; }
ul.navigation a.selected { color: red;  font-weight: bold;background: url('icons.png') no-repeat scroll 0pt -1032px transparent; padding-left: 8px; }
ul.navigation a:focus {  color: blue;   font-weight: bold; background: url('icons.png') no-repeat scroll 0pt -1032px transparent; padding-left: 8px; }
.scrollButtons { position: absolute; top: 60px; cursor: pointer; z-index: 1; }
.scrollButtons.left { left: -10px; }
.scrollButtons.right { right: -10px; }

.sales #tertiary_nav { 
background: url('nav_tertiary_trends.gif') no-repeat scroll 0pt bottom rgb(255, 255, 255); 
padding: 20px 0pt 50px 20px; 
border: 1px solid rgb(221, 221, 221); 
width: 928px; 
float: left; 
min-height: 0pt; 
height: auto ! important; 
}

.sales #tertiary_nav ul li { 
background: url('divider_grey_dots.gif') repeat-x scroll 0pt bottom transparent; 
font-size: 11px;
padding: 5px 0pt 5px 5px; 
border-top: medium none;  
width: 207px; 
margin-right: 20px; 
float: left; 
}

.footer_promo img { width: 290px; }
.panel img.main { height: 190px; margin: 0px 30px 10px 20px; float: left; border: 1px solid #ccc; padding: 7px; background-color:  #EBEBEB;}
.panel h1 { font-size: 28px; color: #222; padding-bottom: 10px;}
.panel p { font-size: 20px; color: #343434; font-family: times,hlevetica; }
.sales #tertiary_nav ul li a { color: rgb(119, 119, 119); border: medium none; padding: 0pt 0pt 0pt 10px; }
.sales #slideshow { position: relative; }
.sales #slideshow #slides { margin: 0pt 0pt 70px 75px; height: 270px; }
.sales #slideshow #slides img { width: 750px; height: 270px; position: absolute; }
.sales #slideshow #slide_nav a { position: absolute; cursor: pointer; height: 56px; width: 56px; text-indent: -9999px; top: 100px; display: block; background-image: url('icons.png'); background-repeat: no-repeat; }
.floatleft { float: left;  margin: 5px; }